CVE Vulnerabilities

CVE-2002-0273

Published: May 31, 2002 | Modified: Oct 18, 2016
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
4.6 MEDIUM
AV:L/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Buffer overflow in CWMail.exe in NetWin before 2.8a allows remote authenticated users to execute arbitrary code via a long item parameter.

Affected Software

Name Vendor Start Version End Version
Cwmail Netwin 2.7 2.7
Cwmail Netwin 2.7a 2.7a
Cwmail Netwin 2.7b 2.7b
Cwmail Netwin 2.7c 2.7c
Cwmail Netwin 2.7d 2.7d
Cwmail Netwin 2.7f 2.7f
Cwmail Netwin 2.7i 2.7i
Cwmail Netwin 2.7j 2.7j
Cwmail Netwin 2.7k 2.7k
Cwmail Netwin 2.7l 2.7l
Cwmail Netwin 2.7m 2.7m
Cwmail Netwin 2.7n 2.7n
Cwmail Netwin 2.7o 2.7o
Cwmail Netwin 2.7p 2.7p
Cwmail Netwin 2.7q 2.7q
Cwmail Netwin 2.7s 2.7s
Cwmail Netwin 2.7t 2.7t

References